<?php
defined('BASEPATH') OR exit('No direct script access allowed');

class PrivacyController extends CI_Controller {

	public function __construct()
	{
		parent::__construct();
		$this->load->model('PrivacyModel');
		$this->load->model('AuthModel');
		$this->load->model('SiteModel');
	}

	public function index()
	{
		$site_url = $_SERVER['HTTP_HOST'];
		$site_row = $this->SiteModel->get_row_from_url($site_url);

	    $data['privacy_list'] = $this->PrivacyModel->get_rows(" and site_id = '".$site_row['id']."'");
		$data['title'] = 'Privacy Policy | MAKEABL';
		
		$this->load->view('privacy', $data);
	}
}
